UNLINK(1)

NAME
unlink - call the unlink function to remove the specified file

SYNOPSIS
unlink FILE
unlink OPTION

DESCRIPTION

Call the unlink function to remove the specified FILE.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Michael Stone.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report unlink translation bugs to <https://translationproject.org/team/>

SEE ALSO
unlink(2)

Full documentation at: <https://www.gnu.org/software/coreutils/unlink>
or available locally via: info '(coreutils) unlink invocation'

Packaged by Gentoo (8.30 (p01))
Copyright © 2018 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.